@charset "utf-8";
/* CSS Document */


/* ========================================================

　.products／取扱製品

=========================================================== */

/* 製品名 */
body[id*="products-"] main section > h2 {
    width: min(100%, 120.3rem);
    margin: 0 0 2.0rem;
    padding: 0 3.5vw;
    color: var(--gray-color1);
    font-family: var(--kaku-font);
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: 10.0%;
}

body[id*="products-"] main .container {
    width: min(100%, 117.1rem);
}

/* 製品写真領域 */
body[id*="products-"] main .container > div:first-of-type {
    text-align: center;
}

body[id*="products-"] main .container img {
    width: min(90%, 36.0rem);
    margin: 0 auto;
}

/* 製品説明文領域 */
body[id*="products-"] main .container > div:last-of-type {
    margin: 2.0rem 0;
}

body[id*="products-"] main .container p {
    text-align: justify;
    line-height: 3.0rem;
    letter-spacing: 1.0%;
}

/* イメージ写真 */
body[id*="products-"] main figure {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    overflow: hidden;
}

body[id*="products-"] main figure div {
    margin-left: 10.0vw;
    aspect-ratio: 370 / 159;
}

body[id*="products-"] main figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* more */
body[id*="products-"] .more-btn {
    margin-top: 5.0rem;
}

body[id*="products-"] .more-btn ul {
    list-style: none;
}

body[id*="products-"] .more-btn li:nth-of-type(n+2) {
    margin-top: 2.0rem;
}

body[id*="products-"] .more-btn a {
    border-radius: 0.6rem;
}

body[id*="products-"] .more-btn li:first-of-type a {
    border: 0.3rem solid var(--corp-color);
    background-color: var(--white-color);
    color: var(--corp-color);
}

body[id*="products-"] .more-btn li:first-of-type a::after {
    background: url("../img/arrow_r_b.png") center center / contain no-repeat;
}

@media (min-width: 576px) {

    /* イメージ写真 */
    body[id*="products-"] main figure > div {
        margin-left: 15.0vw;
    }

    /* more */
    body[id*="products-"] .more-btn ul {
        display: flex;
        justify-content: center;
    }

    body[id*="products-"] .more-btn li:nth-of-type(n+2) {
        margin-top: 0;
        margin-left: 3.0rem;
    }

}

@media (max-width: 767.98px) {

    body[id*="products-"] main section:nth-last-of-type(n+2) {
        padding-bottom: 0;
    }

}

@media (min-width: 768px) {

    body[id*="products-"] main section > h2 {
        font-size: 2.8rem;
    }

    body[id*="products-"] main .container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(1, 1fr);
        gap: 0;
        padding: 0 5.0vw;
    }

    /* 製品写真領域 */
    body[id*="products-"] main .container > div:first-of-type {
        text-align: left;
    }

    body[id*="products-"] main .container img {
        width: min(88.30059%, 51.7rem);
        margin: 0;
    }

    /* 製品説明文領域 */
    body[id*="products-"] main .container > div:last-of-type {
        margin: 0;
    }

    /* イメージ写真 */
    body[id*="products-"] main figure {
        margin-top: min(7.5vw, 11.7rem);
    }

    /* more */
    body[id*="products-"] .more-btn li:nth-of-type(n+2) {
        margin-left: min(9.02777vw, 13.0rem);
    }

}

@media (min-width: 992px) {

    body[id*="products-"] .more-btn li:first-of-type a:hover {
        background-color: var(--blue-color);
    }

    body[id*="products-"] .more-btn li:last-of-type a:hover {
        background-color: var(--contrast-color);
    }

}

@media (min-width: 1200px) {

    body[id*="products-"] main section > h2 {
        margin: 0 auto 4.0rem;
        font-size: 3.2rem;
    }

    /* 製品説明文領域 */
    body[id*="products-"] main .container p {
        line-height: 4.7rem;
    }

    /* イメージ写真 */
    body[id*="products-"] main figure {
        justify-content: flex-end;
        margin-top: min(10.0vw, 11.7rem);
    }

    body[id*="products-"] main figure > div {
        width: min(100%, 111.0rem);
    }

    /* more */
    body[id*="products-"] .more-btn {
        margin-top: min(9.7222vw, 12.0rem);
    }

}

@media (min-width: 1400px) {

    /* 製品名 */
    body[id*="products-"] main section > h2 {
        padding: 0;
    }

    body[id*="products-"] main .container {
        padding: 0;
    }

    body[id*="products-"] main figure > div {
        margin-left: 0;
    }

}



/* ---- End of file --------------------------------------- */